ocilib::BindResolver< T > Struct Template Reference

Internal usage. Allow resolving a native type used by C API from a C++ type in binding operations. More...

`#include <ocilib_core.hpp>`

## Detailed Description

### template<class T>
struct ocilib::BindResolver< T >

Internal usage. Allow resolving a native type used by C API from a C++ type in binding operations.

Definition at line 117 of file ocilib_core.hpp.